Please make sure to update to WPML 4.3.6 and check our list of Known Issues before reporting

This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 0 replies, has 1 voice.

Last updated by Amir 8 years, 7 months ago.

Author Posts
July 28, 2011 at 3:48 am #33246

Amir
Supporter

To use WPML and WP E-Commerce, you need the latest versions of both plugins AND the glue plugin called WP E-Commerce Multilingual (3 plugins together).
Read <a href="http://wpml.org/2011/07/finally-multilingual-wp-e-commerce/">this post</a> for more information:
http://wpml.org/2011/07/finally-multilingual-wp-e-commerce/
Also, when you report problems, make sure that we can understand and reproduce them:
1. Link to a test site where we can see it happening.
2. Indicate exactly what’s wrong, what you expect and what you’re seeing instead.
3. Whenever possible, create a video that shows it in action (we love <a href="hidden link">Jing</a>)

The topic ‘[Closed] Read before posting’ is closed to new replies.